1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Php Upgrade 4.3.11

Discussion in 'Plesk for Linux - 8.x and Older' started by kram@, May 7, 2005.

  1. kram@

    kram@ Regular Pleskian

    26
    40%
    Joined:
    Dec 11, 2003
    Messages:
    152
    Likes Received:
    2
    Location:
    South Africa
    Hello All,

    I have just upgraded my PHP to 4.3.11-6.rh90.art.
    I first started trying to do a yum update php but kept getting a
    Package php-mhash needs php = 4.3.11-6.rh90.art, this is not available. err.

    I then downloaded all the RPMS from Atomic Rocket Turtle and installed with rpm -Uvh *.rpm everything ran fine.

    I then ran # yum update and got the following errs.

    Gathering header information file(s) from server(s)
    Server: Atomic Rocket Turtle - 9 - Atomic PSA-Compatible RPMS
    Finding updated packages
    Downloading needed headers
    Resolving dependencies
    ....Unable to satisfy dependencies
    Package php-mhash needs php = 4.3.11-6.rh90.art, this is not available.
    Package php-mcrypt needs php = 4.3.11-6.rh90.art, this is not available.
    Package php-ncurses needs php = 4.3.11-6.rh90.art, this is not available.

    My YUM conf is baseurl=http://www.atomicrocketturtle.com/atomic/art/$releasever/

    Any help would be great!
     
  2. Waylander

    Waylander Guest

    0
     
    hi kram,

    ive "php"updated my rh9/psa 7.5.2 box too (via yum)
    without any errors. is see only diffs at our yum.conf. i use this channels:

    [base]
    name=Atomic Rocket Turtle - $releasever - Base OS RPMS mirror
    baseurl=http://3es.atomicrocketturtle.com/3rd-party/base/$releasever/


    [updates]
    name=Atomic Rocket Turtle - $releasever - OS Update RPMS mirror
    baseurl=http://3es.atomicrocketturtle.com/3rd-party/updates/$releasever/

    [atomic]
    name=Atomic Rocket Turtle - $releasever - Atomic PSA-Compatible RPMS
    baseurl=http://3es.atomicrocketturtle.com/atomic/art/$releasever/
    baseurl=http://www.atomicrocketturtle.com/atomic/art/$releasever/

    [psa-7.5]
    name=Atomic Rocket Turtle - $releasever - SW-Soft PSA 7.5 RPMS
    baseurl=http://3es.atomicrocketturtle.com/atomic/psa-7.5/$releasever/
    baseurl=http://www.atomicrocketturtle.com/atomic/psa-7.5/$releasever/

    maybe youll give it a try

    sorry for my bad english

    way
     
  3. kram@

    kram@ Regular Pleskian

    26
    40%
    Joined:
    Dec 11, 2003
    Messages:
    152
    Likes Received:
    2
    Location:
    South Africa
    No change

    thanks for the info,

    tried your YUM list and got the same **** :(

    Resolving dependencies
    .....Unable to satisfy dependencies
    Package php-mhash needs php = 4.3.11-6.rh90.art, this is not available.
    Package php-mcrypt needs php = 4.3.11-6.rh90.art, this is not available.
    Package php-ncurses needs php = 4.3.11-6.rh90.art, this is not available.
    [root@webhost root]# rpm -q php-ncurses

    Any other suggestions ?

    :confused:
     
Loading...